Serialize a Undefined

- « MongoDB\BSON\Undefined::jsonSerialize

- MongoDB\BSON\Undefined::__toString »

- PHP Manual
- MongoDB\BSON\Undefined
- Serialize a Undefined

# MongoDB\BSON\Undefined::serialize

(mongodb >=1.4.0)

MongoDB\BSON\Undefined::serialize — Serialize a Undefined

### Description

final public MongoDB\BSON\Undefined::serialize(): string

### Parameters

This function has no parameters.

### Return Values

Returns the serialized representation of the MongoDB\BSON\Undefined.

### Errors/Exceptions

- Throws MongoDB\Driver\Exception\InvalidArgumentException on argument parsing errors.

### See Also

- MongoDB\BSON\Undefined::unserialize() - Unserialize a Undefined
- serialize() - Generates a storable representation of a value
- Serializing Objects